TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MultiplyColumn_ ( elt-alg^mat X, elt-rng c, elt-ord^rat i )

### Description

<shortdoc> Multiply column i of X by the scalar c in place. </shortdoc>

### Examples

x_mat := Matrix(Q,2,2,[1,1,3,4]); MultiplyColumn_(x_mat, 1/2, 1); # multiply first column by 1/2 x_mat;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack